Subject: Re: Incoming to helium.harhan.org:/home/linuxppc/linuxppc_2_4_alt

From: [email-masked]
Date: Tue, 9 Apr 2002 12:08:30 +0200

>
>> Yes, though it will be separated from the actual code, and I'm
>> thinking about eventually auto-generating it.
>
>Or put the pointers to the ppc_md structs in a new section, cfr. the
>module_init() stuff.
>

Right. That's the best solution for now. Though I may still do some
local code munging as I want to see how feasible it is to have _machine
be #defined instead of beeing a variable when only one board is selected
in the config, and without having to write a #ifdef mess in a .h for each
new board added.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/